"About_Version" = "版本 %@";

"About_RecoveredSince" = "%@ 至今已清理了那么多！";
"About_Button_Tweet" = "分享到 Twitter";

/* Credits */
"About_CoreTeam" = "开发团队和主要贡献者";
"About_Design" = "设计";
"About_Code" = "代码";
"About_AppIcon" = "应用图标";
"About_MiscIcon" = "其他图标";
"About_Website" = "网站";
"About_Website_Design" = "设计";
"About_Website_Markup" = "样式";
"About_Website_Video" = "视频片段";
"About_Website_Music" = "视频配乐";
"About_Website_Font" = "Museo Sans 字体";
"About_Testers" = "测试";
"About_Translators" = "翻译";
"About_Components" = "DaisyDisk 中使用的第三方组件";
"About_AllRightsReserved" = "版权所有。";

/* stub text displayed when no space is recovered */
"About_NoScorePart1" = "删除一些文件，然后";
"About_NoScorePart2" = "在这里查看您的得分";

